@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.main-footer li.current-menu-item {
    background-color: transparent !important;
}
#frontServices	{
	position: relative;
	margin: 35px 0;
}
#frontServices h2,
#videoCarousel h2,
#socialMedia h2	{
	font-size: 32px;
	margin-bottom: 35px;
	margin-top: 35px;
	color:#333;
	text-transform: uppercase;
	font-family:"Montserrat", arial, sans-serif;
}
#frontServices span.service-name	{
	margin-top: 15px;
	font-weight: 700;
	display: block;
	font-size: 14px;
}
#frontServices .row,
#videoCarousel .row	{
	margin: 0 -15px;
}
.owl-carousel .owl-nav button	{
	position: absolute;
}
.owl-carousel .owl-nav button.owl-prev {
    top: 26%;
    left: -10px;
	padding: 15px !important;
    background: rgba(44,88,209,0.9)!important;
    color: #fff;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #fff;
}
.owl-carousel .owl-nav button.owl-next {
    top: 26%;
    right: -10px;
	padding: 15px !important;
    background: rgba(44,88,209,0.9)!important;
    color: #fff;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #fff;
}
.owl-carousel .owl-nav button.owl-next span,
.owl-carousel .owl-nav button.owl-prev span {
    color: #fff;
}
#map	{
	width: 100%;
	height: 300px;
	z-index: 50;
	filter: grayscale(100%);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#map .map-overlay	{
	background-color:rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 300px;
	display: block;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	position: relative;
	z-index: 1000;
}
#map:hover	{
	filter: grayscale(0%);
}
#map:hover .map-overlay,
#map a:hover .map-overlay	{
	background-color:transparent;
}
.navigation-button {
    z-index: 1000;
    color: #fff;
    left: 50%;
    margin-top: -120px!important;
    margin-bottom: 0!important;
    position: absolute!important;
    transform: translateX(-50%);
    vertical-align: middle;
    font-family: "Open Sans", arial, sans-serif;
    font-size: 14px;
}
.campaign-form .vfbp-form label, .campaign-form .vfb-fieldType-instructions p, .vfbp-form .vfb-help-block {
    color: #fff!important;
}
.main-footer a	{
	color:#fff;
}
.liitumine-div a	{
	color:#fff;
	font-weight: 700;
}

#top-bar	{
	background-color:#181818;
	color:#fff;
	padding: 15px 0;
}
#top-bar p, #top-bar span	{
	color:#fff;
	margin-bottom: 0px;
}
#top-bar a	{
	color:#ef1a32;
}
#top-bar a i.fa	{
	font-size: 16px;
	margin-left: 10px;
	color:#fff;
}
body{
	background-size:cover!important;
	background-repeat:no-repeat!important;
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 13px;
}
@font-face {
	font-family: 'Open Sans';
	src: url('fonts/DroidSans-webfont.eot');
	src: url('fonts/DroidSans-webfont.eot?#iefix')
		format('embedded-opentype'), url('fonts/DroidSans-webfont.woff')
		format('woff'), url('fonts/DroidSans-webfont.ttf') format('truetype'),
		url('fonts/DroidSans-webfont.svg#Open Sans') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latoregular';
	src: url('fonts/Lato-Regular-webfont.eot');
	src: url('fonts/Lato-Regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('fonts/Lato-Regular-webfont.woff')
		format('woff'), url('fonts/Lato-Regular-webfont.ttf')
		format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latolight';
	src: url('fonts/Lato-Light-webfont.eot');
	src: url('fonts/Lato-Light-webfont.eot?#iefix')
		format('embedded-opentype'), url('fonts/Lato-Light-webfont.woff')
		format('woff'), url('fonts/Lato-Light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.4.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.vfbp-form label	{
	color:#fff !important;
}
.side-menu-fixed,
.tiny-menu{z-index:10000;padding:10px;position:fixed;margin-top:0px;max-width:178px;background-color:rgba(255, 255, 255, 0.3); right: -220px; bottom: 20px; border: 1px solid #ddd;}
.tiny-menu {
    right: 0;
}
.hide-side .glyphicon,
.show-side .glyphicon	{
	color:#000;
}
.show-side	{
	right: -220px;
}
.side-menu-fixed span.glyphicon, .tiny-menu span.glyphicon {
    font-size: 18px;
    color: #999;
    cursor: pointer;
}
span,p {
	color: #000;
}
.white p	{
	color:#fff;
}
h1,h2 {
	color: #000;
	font-weight: 700;
}
h1.entry-title {
	padding-bottom: 10px;
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	font-weight:400;
}
input.raadio {
	margin-right: 5px;
	margin-left: 10px;
}
h3 {
	font-size: 22px;
	color: #000;
	font-weight: bold;
}
h4 {
	font-size: 18px;
	color: #c40000;
	font-weight: bold;
}
h5 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 10px;
}
h6 {
	font-size: 14px;
	color: #c40000;
	font-weight: bold;
}
.centered {
	margin: 0 auto;
}
.clear {
	clear: both;
}
#vali-klubi-title {
	margin-bottom: 5px;
	color: #c40000;
}
.btn,.btn-primary, .btn-primary:hover, .btn:hover {
	padding: 13px 18px;
	background-color: rgba(44,88,209,0.9)!important;
	color: #ffffff !important;
	border: transparent !important;
	text-transform: uppercase;
	border-radius:0px!important;
	border:1px solid #fff!important;
}
#frontCarousel #thumbcarousel { z-index: 99; margin: 12px 0 0; padding: 0 45px; position: absolute; width: 100%; bottom: 15px; }

#frontCarousel #thumbcarousel .thumbs { text-align: center; }

#frontCarousel #thumbcarousel .thumbs .thumb { background-color:#181818; position: relative; border: 2px solid #181818; width:100px; height: 50px; margin: 0 20px; display: inline-block; vertical-align: middle; cursor: pointer; }
#frontCarousel #thumbcarousel .thumbs .thumb img  { bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto; }

#frontCarousel #thumbcarousel .thumbs .thumb:hover { border-color: #c71f32; }

#frontCarousel .thumbs img { width: 100%; height: auto; }


.entry-content ul {
	color: #000000;
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 12px;
	margin-left: 30px;
}
input,select {
	margin-bottom: 15px;
}
input:focus,select:focus {
	outline: none;
	border: 1px solid transparent;
	box-shadow: 0 0 10px #0458d1;
}
textarea:focus {
	outline: none;
	border: 1px solid transparent;
	box-shadow: 0 0 10px #0458d1;
}
.entry-header {
	margin-bottom: 30px;
}
.short {
	width: 150px;
	padding: 3px;
}
.long {
	width: 296px;
	padding: 3px;
}
.liitumine-div {
	margin-bottom: 6px;
	display:block;
	width:100%;
}
.liitumine-div h5, .liitumine-div span, .short, span#liitumistasu, span#pakhi{
	color:#fff;
	font-weight: 400;
}
.liitumine-div h5{
	font-size:18px;	
	text-transform:uppercase;
	font-weight: 700;
    font-family: "Montserrat", arial, sans-serif;
	margin: 15px 0;
}
.liitumine-div input[type=image]{
	width:100px;	
	float:left;
}
#firstpay	{
	font-weight: 700;
}
#calendar {
	width: 20px;
	height: 20px;
	margin: 3px;
	position: relative;
    right: 5px;
    margin-top: -42px;
    float:right;
}
#paketihind {
	line-height: 2.2em;
	width: 140px;
}
h2.club-title{
	position:relative;
	color:red;
}
.row {
	margin-left: 0px;
	margin-right: 0px;
}
.button-join {
	background-color: #005ec8;
	border: 1px solid #fff;
	border-radius: 0px;
	font-size: 28px;
	color: #fff !important;
	padding: 10px 15px;
	text-transform: uppercase;
	position: absolute;
	top: 300px;
	right: 10%;
	z-index: 200;
}
.btn-join{
	border:none;
}
.button-join:hover {
	background-color: #005ec8;
}
.button-padding {
	margin-left:10px!important;	
}
.contact-info {
	text-align: left;
}
.contact-info span {
	padding-right: 10px;
	color: #fff;
	font-size: 1.3em;
}
.contact-info p {
	color: #818081;
}
.buttons-container {
	width: 65% !important;
}
.container{
	width:80%;	
}
.main-heading {
    color: #fff;
    font-size: 28px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
    text-align: center;
    background-color: rgba(0,0,0,0.6);
    margin-top: 0px!important;
    margin-bottom: 30px;
}
.modal-header .main-heading{
	margin-bottom: 0px;
}
.offers .main-heading{
	background-color:rgba(0,0,0,0.7);	
}
.clients .main-heading{
	background-color: rgba(0,0,0,0.7);
}
.fts-jal-single-fb-post a{
	color:	#005ec8!important;
}
a.fts-powered-by-text{
	display:none!important;	
	visibility:hidden!important;
}
.fts-jal-single-fb-post {
    width: 21%!important;
    padding: 15px 0 6px!important;
    margin-bottom: 0;
    margin-left: 4%!important;
    border-bottom: 1px solid rgba(184,184,184,.3);
    position: relative;
    line-height: 17px;
    overflow: hidden;
    float: left!important;
}
.videos,.news {
	background: #fff;
	min-height: 315px;
	padding-bottom: 30px;
}
.news{
	background-size:cover;
	background-repeat:no-repeat;
}
.videos {
	background: url('images/blurred.JPG');
	background-size:cover;
	background-repeat:no-repeat;
}
.page-template-notifyTry .main-footer{
	display:none;
} 
.carousel .item .video-carousel img{
    height: 360px;
    max-width: none;
    margin: auto;
    text-align: center;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    position: absolute;
}
.no-padding{
	padding-left:5px!important;
	padding-right:5px!important;	
}

#videoCarousel .carousel-control.right {
    right: 20px;
    height:80px;
}
#videoCarousel .carousel-control.left {
    left: 20px;
    height:80px;
}

.item .no-padding{
    overflow: hidden;
    text-align:center;
    margin:auto;
    border:5px solid transparent;
}

.offers{
	min-height:400px;
	width:100%;
	background:#fff;
	padding-bottom:30px;	
}
.offers h1{
	color:#fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.47);
}
.main-footer {
	background:#2d2d2d;
	width: 100%;
	color: #fff;
	padding: 30px 0 20px;
}
.main-footer.front-page{
	display:none;	
}
.map, .team{
	padding-top:30px;
	padding-bottom:0px;
	margin-bottom:-5px;
	border:none;
}
.team h3 {
    text-align: center;
    font-weight: 400;
    width: 100%!important;
    margin: auto;
    padding-top: 20px;
    padding: 13px 0;
    font-size: 14px;
    line-height: 1.4;
}
.panel {
    text-align: center;
    background: rgba(255,255,255,1);
    padding-top: 30px;
    border-radius: 0px;
    border: none;
    padding-bottom: 15px;
    min-height: 415px;
}
.page-template-team .panel {
    min-height: 335px;
	padding: 15px;
}
.panel img{
	max-width:100%;
	max-height:215px;	
}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid transparent;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    color: #fff;
}
.content{
	margin-bottom:20px;
}
body.front-page{
	background:#fff!important;	
}
.main-footer p {
	font-family: 'latoregular', arial, sans-serif;
	font-size: 13px;
	color: #fff;
	text-align: left;
	padding-top: 15px;
}
.main-footer img {
	max-width: 35px;
	height: auto;
	margin-right: 10px;
	opacity: 0.7;
	transition: .5s;
}
.contact-heading {
	color: #fff;
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 0px;
	font-family:"Montserrat", arial, sans-serif;
}
.social-buttons img:hover {
	opacity: 1;
}
.tingimused {
	color: #c40000;
}
.banklink {
	float: left;
	margin-right: 2px;
	margin-top: 4px;
}
#liitumise-info {
	width: 288px;
	margin-right: 40px;
	margin-top: 15px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.payment-info {
	padding-right: 0px !important;
}
option,option:hover {
	background-color: #fff !important;
}
.center {
	margin: 0 auto;
}
.select {
	display: none;
}
#default-select {
	display: block;
}
#liitumistasubox {
	width: 140px;
}
#tehingu_id {
	display: none;
}
.smallscreen_nupp {
	display: none;
}
.border td {
	border: 1px solid #000;
	padding: 0 8px;
}
a {
	text-decoration: none;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
a:focus,a:hover,a:active {
	text-decoration: none;
}
ul {
	/*list-style: none;*/
	padding-left: 20px;
	line-height: 21px;
}
ul	li	{
	color:#fff;
	list-style: square;
}
.btn-primary {
	display: inline-block;
	margin: 0 auto 5px;
	line-height: 1;
	border: none;
	border-radius: 5px;
	padding: 13px 18px;
	color: #ffffff;
	text-transform: uppercase;
	#fff-space: normal;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active {
	background-color: #a60920;
}
.opening-times p {
	line-height: 1;
	color:#fff!important;
}
.notify p, .notify h1, .notify span, .notify a, .notify h2, .notify h3, .notify h4{
	color:#fff!important;	
	font-family: 'Lato', arial, sans-serif !important;
}
.notify{
	margin-top:50px!important;	
	font-family: 'Lato', arial, sans-serif !important;
}
.contact-info p {
	line-height: 2.4;
	display: inline;
}
.fb_iframe_widget {
	display: none;
}
.facebook-feed {
	background-color: transparent !important;
}

.facebook-feed span, .facebook-feed p, .facebook-feed  a{
	font-size:14px!important;	
}

.cff-item {
	width: 50% !important;
	margin: auto !important;
	float: left !important;
	clear: none !important;
	padding: 0px !important;
	padding-bottom:15px;
}
#cff{
	background-color:transparent!important;	
}
.cff-wrapper {
	padding-left: 15px;
	padding-right: 15px;
}
#cff .cff-post-links a {
	color: rgba(194, 32, 38, 1);
}
.cff-author {
	text-align: center;
}
.cff-expand span {
	color: rgba(194, 32, 38, 1);
}
.cff-likebox {
    float: left;
    width: 100%;
    position: relative;
    margin: 20px 0 0 0;
    display: none!important;
}
.modal-dialog {
	width: 55%;
	margin-top: 100px;
}
.modal-content {
    border-radius: 0px;
}
.modal-header{
	padding:0px;	
}
.btn-fitlife{
	border: 1px solid #fff!important;
    font-weight: 400;
    background-color: rgba(0,94,200,0.8)!important;	
}
.single-club {
	position: relative;
	text-align: center;
}
.clubs{
	top:0px;
	bottom:0px;
	height:100%;
	padding:0px!important;
	margin:0px!important;
	border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    overflow:hidden;
}
.club-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(10,10,10,0.3) 48%, rgba(0,0,0,0.51) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(48%,rgba(10,10,10,0.3)), color-stop(100%,rgba(0,0,0,0.51))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(10,10,10,0.3) 48%,rgba(0,0,0,0.51) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(10,10,10,0.3) 48%,rgba(0,0,0,0.51) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(10,10,10,0.3) 48%,rgba(0,0,0,0.51) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(10,10,10,0.3) 48%,rgba(0,0,0,0.51) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#82000000',GradientType=0 ); /* IE6-9 */
    z-index: 1;
}
.all-clubs{
	height:100%!important;	
	position:absolute;
	right:0px;
	width:100%;
	float:right;
}
.all-clubs a{
	width:100%;
	height:100%;
	position: absolute;
    top: 0px;
    bottom: 0px;	
}
.clubs img {
	margin-left: -41%;
	height:100%;
	width:auto;
}
.box {
    cursor: pointer;
    overflow:hidden;
    height:100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
}
.single-club-title {
	color: #fff;
	font-size: 1.9em;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.47);
	text-align: center;
	line-height: 1.3;
	font-family: 'Open Sans', arial, sans-serif;
	text-transform:uppercase;
	font-weight: normal;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width:100%;
	z-index: 2;
	text-align: center;
	padding: 5px;
}
.single-club-title:hover {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.single-club-title:before{
	content: '';
    position: absolute;
    top: -130px;
    left: 0;
    right:0;
    background-image:url('images/logo_short.png');
    background-repeat:no-repeat;
    background-position:center top;
    background-size:contain;
    height: 120px;
    width: 100%;	
    opacity:0.85;
}
.wp-post-image {
	position: relative !important;
}
.header-title {
	margin: 40px 0 35px;
	color: #818081;
	font-size: 25px;
	text-align: center;
	line-height: 1.3;
	font-family: "latolight", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: normal;
}
.single-club .single-club-title-box {
	margin: 25px 0 20px;
}
.single-club .single-club-title {
	display: inline-block;
	color: #dd1b38;
	font-size: 19px;
	text-transform: uppercase;
	font-family: "latoregular", "Helvetica Neue", Helvetica, arial,
		sans-serif;
}
.wp-post-image {
	width: 100%;
	height: auto;
}
.single-club .single-club-contacts,.single-club .single-club-contacts a,.single-club .single-club-open-times
	{
	color: #515151;
	font-size: 14px;
	font-family: "latoregular", "Helvetica Neue", Helvetica, arial,
		sans-serif;
}
.single-club .single-club-open-times {
	display: block;
	margin-bottom: 10px;
}
.single-club .btn-primary {
	display: block;
	width: 170px;
}
.price-list {
	margin: 25px 0 40px;
}
.price-list .price-list-header {
	position: relative;
	margin-bottom: 40px;
}
.price-list-title {
	margin: 0;
	padding-right: 110px;
	color: #dd1b38;
	font-size: 20px;
	font-family: "latolight", "Helvetica Neue", Helvetica, arial, sans-serif;
	text-shadow: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.price-list .price-list-header .btn-primary {
	position: absolute;
	top: -3px;
	right: 0;
	font-size: 12px;
	padding: 9px 25px;
}
.new {
	color: #dd1936;
	font-weight: bold;
}
.price-list .price-list-table {
	color: #515151;
	font-size: 14px;
	width: 100%;
	margin-bottom: 15px;
}
.price-list .price-list-table.price-list-table-striped tr {
	background-color: transparent;
}
.price-list .price-list-table.price-list-table-striped tr:nth-child(odd)
	{
	background-color: #e8e8e8;
}
.price-list .price-list-table th,.price-list .price-list-table td {
	padding: 5px 0px;
	font-weight: normal;
}
.price-list .price-list-table.price-list-table-info-box th,.price-list .price-list-table.price-list-table-info-box td
	{
	padding: 0px 0;
}
.price-list .price-list-table th:nth-child(2),.price-list .price-list-table td:nth-child(2)
	{
	width: 15%;
	text-align: left;
}
.price-list-table .price-list-table-info-box {
	line-height: 1.8;
	margin-bottom: 30px;
}
th{
	position: relative;
    left:auto;
    border-bottom: none;
    color: #fff!important;
    text-transform:uppercase;
}
.row-background {
	background: #eee;
}
.video-carousel.carousel-control {
	position: absolute;
	top: 35%;
	color:#fff!important;
	bottom: 6px;
}

.carousel iframe{
	width:auto;
}
.news-carousel.carousel-control{
	position:absolute;
	top:35%;	
	color:#fff!important;
}
.carousel-control.left,.carousel-control.right {
	background: transparent !important;
}
.col-md-6 iframe {
	width: 100%;
}
.glyphicon-chevron-right,.glyphicon-chevron-left {
	color: #fff;
	font-size: 18px;
}
.carousel-fade{
	top:-120px;
	margin-bottom:-120px;
}
.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 1000;
}
.block{
	height:450px;	
}
.carousel .item {
    width: 100%;
    max-height: 600px;
}
.carousel .item img {
    width: 100%;
}
 .carousel-fade .carousel-control {
    background: none;
    border: none;
    top: 50%;
}
.carousel-caption h1{
	font-size:3.2em;
	text-transform:uppercase;	
	color:#fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.47);
}
.carousel-caption p{
	/*font-size:2.1em;*/
	font-size:20px;	
	color:#fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.47);
}
.carousel-caption{
	top:35%;	
}
.carousel-fade .carousel-control {
    background: none;
    border: none;
    top: 40%;
    background-color: rgba(0,94,200,0.7)!important;
    height: 100px;
    width: 45px;
    color:#fff;
}
.carousel-fade .carousel-control:hover{
	background-color: rgba(255,255,255,0.7)!important;
	color: #005ec8!important;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 8%;
    font-size: 60px;
    color: #dd1936;
    text-align: center;
    text-shadow: none!important;
    filter: alpha(opacity=50);
    opacity: 1;
}
.btn-join{
	max-width:auto;
	position:relative;
	margin:auto;	
	float:none;
	border-radius:0px;
	background-color:transparent;
}
.btn-join:hover{
	background-color:#005ec8;	
}
.btn-join h1{
	font-size:2.5em;
	margin:0px;
	padding:10px 0px;	
}
a.nav-expander {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  font-weight: 400;
  height: 50px;
  margin-right: 0;
  padding: 1em 1.6em 2em;
  position: absolute;
  right: 0;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
  transition: right 0.3s ease-in-out 0s;
  width: 130px;
  z-index: 12;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
}
.nav-expander span{
  font-size: 15px;
  font-weight: 400;
  color:#fff;
}
a.nav-expander:hover {
  cursor: pointer;
}
a.nav-expander.fixed {
	position: absolute;
	width:63px;
	z-index: 9999;
	background-color: rgba(0, 0, 0, 0.7);
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top:5px;
}
.fa-bars:before {
    content: "\f0c9";
    top:5px;
}
.nav-expanded a.nav-expander.fixed {
    right: 10em;
}
nav {
  background: #fff;
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  right: -20em;
  font-size: 15px;
  top: 0;
  width: 20em;
  z-index: 3000;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
}
.navbar.front-page{
	display:none;
}
.navbar.join{
	height:150px!important;	
}
.nav-expanded nav {
  right: 0;
}
.form-control{
	border-radius:0px !important;
	background:rgba(255,255,255,0.85) !important;
}
.liitumine-div p,
.liitumine-div label	{
	color:#fff;
}
body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
}
#nav-close {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 24px;
  padding-right: 10px;
}
.main-menu {
  padding-top: 12px;
  background-color:#fff;
}
.main-menu li {
    border-bottom: 1px solid #eee;
    font-size: 18px;
    padding: 12px;
    text-align: center;
}
.main-menu li a {
  color: rgba(0,0,0,0.8);
  text-decoration: none;
  text-transform:uppercase;
  font-size:0.8em;
}
li.current-menu-item{
	background-color:#005ec8!important;
}
.main-menu li:hover{
	background-color:#005ec8;
	color:#fff!important;
}
li.text-right:hover{
	background-color:transparent!important;
}
li.text-right a:hover{
	color:#005ec8!important;
}
li.current-menu-item>a{
	color:#fff;
}
.main-menu li>a:hover{
	color:#fff;
}
.main-menu li a:hover {
  color: #fff;
  text-decoration: none;
}
.navbar-inverse{
	height:120px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	border-bottom:0px;
	border-top:0px;
	border-right:0px;
	border-left:0px;
	border-radius:0px;
	margin-bottom:70px;
	z-index:20;
}
a.nav-expander{
	color: #fff;
	position:relative;
	margin-right:10%;
	background-color:transparent;
	border:none;
	margin-top:40px;
}
.#fff{
	color:#005ec8!important;
	transition:.5s;
}
.#fff:hover{
	color:#fff;	
}
.navbar-brand{
	position:relative;
	margin-left:10%;
	background:url('images/fitlife-sinine.png');
	background-size:400px;
	background-repeat:no-repeat;
	width: 400px;
    padding: 50px;
    margin-top: 20px;
}
.navbar-brand img{
	max-width:400px;
}
.navbar{
	margin-bottom:0px;
}
.fa-lg{
	font-size:28px;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.buttons{
	width:100%;
	margin-bottom:20px;	
	display:block;
}
.carousel .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel .carousel-inner .active {
  opacity: 1;
}
.carousel .carousel-inner .active.left,
.carousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel .carousel-inner .next.left,
.carousel .carousel-inner .prev.right {
  opacity: 1;
}
.carousel .carousel-control {
  z-index: 20;
}
.buttons-fixed-top, .buttons-fixed-bottom, .buttons-fixed-middle, .buttons-fixed-last {
	position:absolute;
	right:10%;
	top:210px;
	z-index:2000;
}
.buttons-fixed-top a, .buttons-fixed-bottom a, .buttons-fixed-middle a,  .buttons-fixed-last a{
	border-radius:0px!important;
	text-align:center;
	border:1px solid #fff;
	font-size:19px;
	padding:15px 25px;
	width:250px;
	font-weight:400;
	background-color: rgba(0,94,200,0.8)!important;
}
.buttons-fixed-top a:hover, .buttons-fixed-bottom a:hover, .buttons-fixed-middle a:hover,  .buttons-fixed-last a:hover {
    border: 1px solid rgba(0,94,200,0.7)!important;
    background-color: #fff!important;
    color: #005ec8!important;
    font-weight: 400;
}
.buttons-fixed-middle{
	top:280px;
	z-index:2000;
}
.buttons-fixed-bottom{
	top:350px;
	z-index:2000;
}
.buttons-fixed-last{
	top:420px;
	z-index:2000;
}
.personal{
	padding-left:0px!important;	
}
.price-list .price-list-table{
  color: #515151;
  font-size: 14px;
  width: 100%;
  margin-bottom: 15px;
}
.price-list .price-list-table.price-list-table-striped tr{
  background-color: transparent;
}
.price-list .price-list-table.price-list-table-striped tr:nth-child(odd){
  background-color: #e8e8e8;
}
.price-list .price-list-table th,
.price-list .price-list-table td{
  padding: 5px 10px;
  font-weight: normal;
}
.price-list .price-list-table.price-list-table-info-box th,
.price-list .price-list-table.price-list-table-info-box td{
  padding: 5px 0;
  color:#fff;
}
.price-list .price-list-table th:nth-child(2),
.price-list .price-list-table td:nth-child(2){
  width: 15%;
  text-align: left;
}
.price-list-table .price-list-table-info-box, .price-list-table{
	line-height:1.8;
	margin-bottom:0px;	
	color:#fff;
	padding-top:30px;
}
.row-background, .row-background td{
	background:rgba(255,255,255,.5);
	color:black!important;	
}
.price-list-background{
	background:rgba(0,0,0,0.4);
	padding:30px;
	margin-top:-30px;
	margin-bottom:30px;
}
.price-list-main{
	padding-top:30px;
}
.default{
	min-height: 640px;	
}
.default p {
	color:#fff;
	text-align:justify;	
}
.default h1{
	margin-top:40px!important;	
}
.gallery-item img{
	max-width:100%!important;
	height:auto!important;
	object-fit:cover!important;
}
.default h2, .default h3, .default h4, .default h5, .default h6, .price-list-table p, .price-list-table h1, .price-list-table h2, .price-list-table h3, .price-list-table h4, .price-list-table h5, .price-list-table h6{
	color:#fff;	
}
.full-sized{
	max-width:100%;	
}
.single-club-open-times-title{
	line-height:1.3!important;	
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{
	border-radius:0px!important;	
}
.ui-widget-header{
	border:0px solid transparent!important;
	background:rgba(44,88,209,0.5)!important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
	border:none!important;
	background:transparent!important;	
}
.pointer{
	cursor:pointer;	
}
#conditions .modal-header,
#sale_desc .modal-header	{
	padding: 15px;
}
.fts-share-wrap	{
	display: none !important;
}
.fts-jal-single-fb-post	{
	border-bottom: 0px !important;
}
span#cn-notice-text	{
	color:#fff;
}
.multi-item-carousel {
  overflow: hidden;
  margin-top: -120px;
  width: 100%;
}
.multi-item-carousel img {
  height: auto;
  width: 100%;
}
.multi-item-carousel .carousel-control.left, 
.multi-item-carousel .carousel-control.right {
    background: rgba(255, 255, 255, 0.3);
    width: 13%;
}

.multi-item-carousel .carousel-inner {
	width: 150%;
	left: -25%;
}
.multi-item-carousel .carousel-inner > .item.next, 
.multi-item-carousel .carousel-inner > .item.active.right {
    -webkit-transform: translate3d(33%, 0, 0);
    transform: translate3d(33%, 0, 0);
}
.multi-item-carousel .carousel-inner > .item.prev, 
.multi-item-carousel .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(-33%, 0, 0);
    transform: translate3d(-33%, 0, 0);
}

.multi-item-carousel .item-inner {
	float: left;
	position: relative;  /* captions can now be added */
	width: 25%;
	height: 355px;
    background-size: cover;
    background-position: center;
}
.multi-item-carousel .item-inner:nth-child(2) {
	width: 50%;	
}
#rev_slider_1_1_forcefullwidth	{
	margin-top: -120px !important;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
@media (min-width:1200px){	
	a.nav-expander.fixed {
		position: absolute;
		width: 130px;
		z-index: 9999;
		background-color: rgba(0, 0, 0, 0.7);
	}
}
@media (max-width:1365px){	
	.page-template-team .panel	{
		min-height: 335px;
	}
}
@media (max-width:1300px){
	.people {
	    height: 410px!important;
	}	
	.video-carousel img{
	    max-width: 100%;
	    height: auto!important;
	}
}
@media (max-width: 1648px){
	.gallery-item{
		width:33.3%!important;
	}	
}
@media (max-width:1297px){
	.people {
		height: 360px!important;
	}
}
@media (max-width:1270px){
	.gallery-item{
		width:50%!important;
	}	
	.status-publish iframe{
		max-width:100%!important;
		height:400px!important;
	}	
}
@media (max-width:1090px){
.fts-jal-single-fb-post {
    width: 46%!important;
    padding: 15px 0 6px!important;
    margin-bottom: 0;
    margin-left: 4%!important;
    border-bottom: 1px solid rgba(184,184,184,.3);
    position: relative;
    line-height: 17px;
    overflow: hidden;
    float: left!important;
}
}
@media (max-width:768px){
	.gallery-item{
		width:100%!important;
	}
	.fts-jal-single-fb-post	{
		margin-left: 0px !important;
	}
	#top-bar .row	{
		padding-bottom: 0px;
	}
	.row .price-list-background{
		padding:5px 10px;
		word-break: break-word;
		line-height: 21px;
	}
	.container{
		width:95%!important;
	}	
	.carousel iframe{
		height:auto!important;
		width:100%;
	}
	.price-list-background .col-md-6{
	    padding-right: 5px;
    	padding-left: 5px;
	}	
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    	padding: 4px;
	}
	.fts-jal-single-fb-post {
	    width: 100%!important;
	    padding: 15px 0 6px!important;
	    margin-bottom: 0;
	    border-bottom: 1px solid rgba(184,184,184,.3);
	    position: relative;
	    line-height: 17px;
	    overflow: hidden!important;
	    float: left!important;
	}
	.status-publish iframe{
		max-width:100%!important;
		height:auto!important;
	}
	.price-list-table-info-box th, .price-list-table-info-box td {
		font-size:12px;
	}
	.payment-info{
		padding-left:0px;
	}
	.offers.col-md-6{
		padding:0px!important;
	}
	.default{
		min-height: none!important;	
	}
}
@media ( max-width : 992px) {
	.single-club .btn-primary {
		margin: 0 0 5px;
	}
	.btn-primary {
		text-align: center;
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.all-clubs{
		width:100%;
	}
	.single-club-title{
		margin-top:-40px;
		font-size:1.3em;
	}
}
@media ( min-width : 992px) {
	.single-club {
		text-align: left;
	}
	.single-club:before {
		display: none;
	}
}
@media ( max-width : 768px) {
	#top-bar	{	
		padding: 15px 0 15px;
	}
	#top-bar span	{	
		display: block;
		line-height: 0;
		margin-bottom: -15px;
	}
	#frontServices h2, #videoCarousel h2, #socialMedia h2	{
		font-size: 21px;
		margin: 25px 0;
	}
	.tiny-menu {
		right: -225px;
	}
	.side-menu-fixed {
		right: 0;
	}
	.main-footer h2,.main-footer p,.main-footer span,.social-buttons,.contact-info	{
		text-align: center;
	}
	.contact-heading	{
		margin: 25px 0;
	}
	.table-responsive {
	    border: none;
	}
	.menu-text{
		display:none;
	}
	.all-clubs {
	    height: 100%!important;
	    position: absolute;
	    right: 0px;
	    top: 0px;
	    width: 100%!important;
	    float: right;
	}
	.clubs {
		width:100%!important;	
		height:200px;
		bottom:auto;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}
	.clubs img {
	    margin-left: 0px;
	    height: auto;
	    width: 100%;
	}
	.single-club-title:before {
	    content: '';
	    position: absolute;
	    top: 40px;
	    height: 70px;
	}
	.cff-item {
		width: 100% !important;
		margin: auto !important;
		float: left !important;
		clear: none !important;
		padding-left: 20px !important;
		padding-top: 0px !important;
		padding-bottom: 20px !important;
	}
	.carousel-fade{
		height:480px;
	}
	.carousel-fade .item img {
	    min-height: 200px;
	    max-width: none!important;
	    width: auto;
	}
	.carousel-fade .item{
		height:100%;
	}
	.carousel-inner {
	    position: relative;
	    width: 100%;
	    height:100%;
	    overflow: hidden;
	}
	/*.carousel-caption h1 {
	    font-size: 2.2em!important;
	}*/
	.carousel-caption p {
	    /*font-size: 1.5em!important;*/
	    font-size: 14px!important;
	}
	.main-footer {
	    width: 100%;
	    background-size:inherit;
	}
	.navbar-brand{
		position:relative;
		margin-left:10%;
		background:url('images/logo_short.png')!important;
		background-size:100px!important;
		background-repeat:no-repeat!important;
		width: 200px;
	    padding: 50px;
	    margin-top: 20px;
	}
	.nav-expander span{
	    display:none;
	}
	.btn-join h1 {
	    font-size: 1.8em!important;
	    margin: 0px!important;
	    padding: 5px 0px!important;
	}
	.btn-join{
		max-width:270px;
	}
	h1.main-heading{
		font-size:18px;
	}
	.buttons-fixed-top{
		top:300px;
	}
	.buttons-fixed-bottom{
		top:370px;
	}
	.buttons-fixed-top a, .buttons-fixed-bottom a, .buttons-fixed-last a {
	    width: 100%;
	}
	.buttons-fixed-top, .buttons-fixed-bottom, .buttons-fixed-middle, .buttons-fixed-last {
	    position: fixed;
	    right: 15px;
	    left: 15px;
	}
	.buttons-fixed-last {
	    top: 420px;
	}	
	.buttons-fixed-middle {
	    top: 440px;
	}
	.buttons-fixed-top a, .buttons-fixed-bottom a, .buttons-fixed-middle a {
	    width: 100%;
	}
	.nav-container{
		position: relative;
		z-index: 99999;
	}
}
@media ( min-width : 1200px) {
	.container {
		width: 80%!important;
	}
}
@media ( min-width : 1450px) {
	.container {
		width: 80%!important;
	}
}
@media ( min-width : 768px) {
	.single-club:first-child:before,.single-club:nth-child(4):before,.single-club:nth-child(7):before
		{
		display: none;
	}
}
@media ( min-width : 420px) {
	.price-list .price-list-header .price-list-title {
		font-size: 22px;
	}
}
@media ( max-width : 840px) {
	.join	{
		font-size: 12px;
	}
	.carousel-caption {	
		top: 0;
		bottom: 20%;
	}
}
@media ( max-width : 760px) {
	#frontCarousel .btn-carousel	{
		/*margin-top: 10px !important;*/
		margin-top: 35px !important;
		min-width: auto !important;
	}
	#frontCarousel .carousel-caption h1	{
		font-size: 45px !important;
		/*line-height: 50px !important;*/
		line-height: 36px !important;
	}
	#frontCarousel .carousel-caption	{
		/*top: 15%;*/
		top: 15%;
		right: 20px;
		left: 20px;
		padding: 0 25px;
	}
	#frontCarousel #thumbcarousel	{
		padding: 0px;
	}
	#frontCarousel #thumbcarousel .thumbs .thumb {
		width: 60px;
		height: 40px;
	}
}
.campaign-form .vfbp-form label,
.campaign-form .vfb-fieldType-instructions p	{
	color:#fff!important;
}
#campaign hr	{
	border-color:#000;
}
.btn-carousel	{
	background-color:#c71f32  !important;
	float: none;
	margin-top: 15px;
	font-weight: 700;
	min-width: 300px;
	padding: 17px 18px;
	font-family:"bebas_neuebold", arial, sans-serif;
	font-size: 30px;
}
.btn-carousel:hover,
.btn-carousel:focus	{
	padding: 17px 18px;
}
.btn-carousel:hover	{
	background-color:#c71f32 !important;
		float: none;
}
.carousel-caption	{
	/*top: 30%;*/
	top: 20%;
	left: 40%;
	text-align: left;
}
#frontCarousel .item	{
	height: 600px;
	width: 100%;
	background-size: cover;
	background-position: left;
}
#frontCarousel .carousel-caption h1	{
	font-family:"bebas_neuebold", arial, sans-serif;
	color:#fff;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	font-size: 90px;
	
	line-height: 65px;
}
#frontCarousel .carousel-caption h1 .smaller	{
	font-family:"bebas_neuebold", arial, sans-serif;
	color:#c71f32;
	text-shadow: none;
	-webkit-text-shadow: none;
	font-size: 40px;
	display: block;
}
@media ( max-width : 1724px) {
	#frontCarousel .carousel-caption h1	{
		font-size: 80px !important;
	}
}
@media ( max-width : 1530px) {
	#frontCarousel .carousel-caption h1	{
		font-size: 60px !important;
	}
}
@media ( max-width : 1450px) {
	.carousel-caption	{
		top: 20%;
		left: 35%;
	}
}
@media ( max-width : 1300px) {
	.carousel-caption	{
		top: 20%;
		left: 20%;
	}
}
@media ( max-width : 1168px) {
	.btn-carousel	{
		font-size: 24px;
	}
}
@media ( max-width : 1024px) {
	.btn-carousel	{
		font-size: 22px;
	}
	#frontCarousel .carousel-caption h1 {
		font-size: 68px;
	}
	.main-heading .container	{
		width: 100%;
	}
}
@media ( max-width : 768px) {
	#frontCarousel .carousel-caption h1 {
		font-size: 40px !important;
	}
	.buttons-fixed-top	{
		top: 580px;
	}
	.buttons-fixed-middle {
		top: 660px;
	}
	.buttons-fixed-bottom {
		top: 415px;
	}	
	.buttons-fixed-last {
		top: 500px;
	}
	.carousel-fade .carousel-control	{
		background-color:transparent !important;
	}
	#fixed-mobile-buttons	{
		position: fixed;
		z-index: 100;
		bottom: 0px;
		width: 100%;
	}
	#fixed-mobile-buttons .row	{
		padding-bottom: 15px;
	}	
	#fixed-mobile-buttons .btn	{
		padding: 10px 10px;
		font-size: 13px;
	}
	.modal-dialog	{
		width: 94%;
	}
	.main-footer a {
	    display: block;
		position: relative;
		z-index: 101;
	}
}
@media ( max-width : 425px) {
	#frontCarousel .carousel-caption h1	{
		font-size: 55px;
		line-height: 46px;
	}
	#frontCarousel .carousel-caption h1 .smaller	{
		font-size: 35px;
	}
}
#frontCarousel.Kuressaare .carousel-caption h1	{
	font-size: 75px;
    line-height: 75px;
    color: #fff;	
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.47);
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}